<ion-tabs tabsPlacement="top" class="home1" [color]="custom">
    <ion-tab [root]="tab1Root" tabTitle="Services" tabIcon="home"></ion-tab>
    <ion-tab [root]="tab2Root" tabTitle="Exclusive Products" tabIcon="information-circle"></ion-tab>
</ion-tabs>
